<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:gravity="center"
        android:background="@color/textGrayColor"
        android:layout_weight="1">
        <TextView
            android:id="@+id/ll_red"
            android:layout_width="200dp"
            android:layout_height="40dp"
            android:gravity="center"
            android:background="@drawable/drag_default_bg"/>
    </LinearLayout>

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:gravity="center"
        android:orientation="vertical"
        android:layout_weight="1">

        <TextView
            android:id="@+id/tv_1"
            android:layout_width="200dp"
            android:layout_height="40dp"
            android:gravity="center"
            android:background="@drawable/drag_default_bg"
            android:layout_marginBottom="20dp"
            android:text="选项1"/>

        <TextView
            android:id="@+id/tv_2"
            android:layout_width="200dp"
            android:layout_height="40dp"
            android:gravity="center"
            android:background="@drawable/drag_default_bg"
            android:text="选项2"/>

    </LinearLayout>
</LinearLayout>
